This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 252107 - Review Request: snmptrapappender - SNMP Trap Appender extension for log4j
Review Request: snmptrapappender - SNMP Trap Appender extension for log4j
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
http://www.m2technologies.net/asp/snm...
:
Depends On:
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2007-08-13 18:16 EDT by Vivek Lakshmanan
Modified: 2008-06-25 21:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-25 21:06:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vivek Lakshmanan 2007-08-13 18:16:31 EDT
Spec URL: http://vivekl.fedorapeople.org/rpms/snmptrapappender.spec
SRPM URL: http://vivekl.fedorapeople.org/rpms/snmptrapappender-1.2.8-5jpp.2.fc8.src.rpm

An appender to send formatted logging event strings to a
specified managment host (typically, a MLM of some sort,
but could also be an SNMP management console) in the form
of an SNMP trap.
This appender does not attempt to provide full access to the
SNMP API. In particular, use of this appender does not make
an SNMP agent out of the calling application. You cannot use
this appender as an interface to do SNMP GET or SET calls --
all it does is pass on your logging event as a TRAP.
Needed for supporting application servers
Comment 1 Jason Tibbitts 2008-06-25 21:06:40 EDT
Closing as detailed in bug 252049 after a complete lack of response.

Note You need to log in before you can comment on or make changes to this bug.